<Banners>
  <Banner>
    <id>902079</id>
    <BannerPath>fanart/original/74995-6.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74995-6.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74995-6.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>868938</id>
    <BannerPath>fanart/original/74995-5.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>9.5000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74995-5.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74995-5.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>902080</id>
    <BannerPath>fanart/original/74995-7.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74995-7.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74995-7.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>170221</id>
    <BannerPath>fanart/original/74995-3.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74995-3.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74995-3.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>857136</id>
    <BannerPath>fanart/original/74995-4.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74995-4.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74995-4.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>127301</id>
    <BannerPath>fanart/original/74995-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.6667</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74995-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74995-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>28337</id>
    <BannerPath>fanart/original/74995-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74995-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74995-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>917823</id>
    <BannerPath>fanart/original/74995-9.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74995-9.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74995-9.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>902081</id>
    <BannerPath>fanart/original/74995-8.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/74995-8.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/74995-8.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>868937</id>
    <BannerPath>posters/74995-3.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>9.3333</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>170231</id>
    <BannerPath>posters/74995-2.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>7.6000</Rating>
    <RatingCount>5</RatingCount>
  </Banner>
  <Banner>
    <id>26343</id>
    <BannerPath>posters/74995-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>5.4000</Rating>
    <RatingCount>5</RatingCount>
  </Banner>
  <Banner>
    <id>116351</id>
    <BannerPath>seasons/74995-1-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>7322</id>
    <BannerPath>seasons/29633-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>2</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>24707</id>
    <BannerPath>seasons/74995-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>74491</id>
    <BannerPath>seasons/74995-0.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>0</Season>
  </Banner>
  <Banner>
    <id>5871</id>
    <BannerPath>graphical/29633-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>105521</id>
    <BannerPath>graphical/74995-g7.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>9.3333</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>5899</id>
    <BannerPath>graphical/29633-g3.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.5000</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>24686</id>
    <BannerPath>graphical/74995-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>878401</id>
    <BannerPath>graphical/74995-g9.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>24691</id>
    <BannerPath>graphical/74995-g6.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>24689</id>
    <BannerPath>graphical/74995-g4.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>869245</id>
    <BannerPath>graphical/74995-g8.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>5898</id>
    <BannerPath>text/29633-2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>text</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>24690</id>
    <BannerPath>graphical/74995-g5.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>24688</id>
    <BannerPath>graphical/74995-g3.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>5855</id>
    <BannerPath>graphical/29633-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>5854</id>
    <BannerPath>text/29633.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>text</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
</Banners>